3.0.1 / 1528
 - Produktgruppeninfo Seite wird korrekt verlinkt
 - Fehler im Importscript (Texte aus Rechnungsmodul)
 - Fehler im Modul Versandkostenfrei wurde behoben
 - Fehler in Kombination Rabatt / MwSt.. Berechnung wurde korrigiert
 - Korrektur von fehlerhaft importierten Einstellungen
 - Versionsüberprüfung alternativ durch curl, um Kompatibilität zu verbessern
 - Veränderte Templates:
   - views/mods/mod_productgroups/show.phtml
 
#3.0.2 / 1528
 - Kundendaten werden richtig gespeichert
 
#3.0.3 / 1528
 - Gutscheine löschbar/exportierbar
 - Fehler im Updatemechanismus korrigiert
 - Artikelnummer wird automatisch vergeben wenn nicht gesetzt (die Produkt ID)
 - Fehler bei Produktgruppenzuweisung und gelöschten Produktgruppen behoben
 - Warenkorb wird auf Bestellbestätigungsseite nicht mehr mit Produkten angezeigt
 - Downloadplus in DownloadPlus umbenannt
 - Fehler bei Auswahl innerhalb der Bestellvariablen behoben
 - Automatische Auswahl der Versand/Zahlung bei nur einer Möglichkeit
 - Gutscheinberechnung und -anzeige überarbeitet 
 - Kunden Im- und Export über CSV
 - Rechnungsmofunktioniert nun auch unter Multiblog
 - Interne Funktionsänderung (array_merge Problem)
 - Template Kommentare korrigiert
 - Rechnungsmodul Mail an Kunde mit richtigen Anhang (*.pdf) 
 - Lizenz im Multiblog aktivierbar
 - Alternative Funktion um Neue Modulversionen zu installieren (Kompatibilität)
 - Bestellvariablen werden wieder angezeigt, betritt man den checkout erneut
 - Hilfetexte überarbeitet/erweitert
 - Kundenvariablen lassen sich einzeln einbinden und somit positionieren
 - fehlerhaften Link zum Downloadprodukt in wpsg_mod_downloadprodukte korrigiert
 - Infofeld zum Pfad der upload Dateien für wpsg_mod_downloadprodukte korrigiert
 - .htaccess Schutz für Dateien im uploaddir für wpsg_mod_downloadprodukte
 - Modul Versandkostenfrei arbeitet jetzt richtig
 - Modul Kundenverwaltung berichtigte checkout Weiterleitung
 - veränderte Templates:
   - views/mods/mod_gutschein/index.phtml
   - views/mods/mod_downloadprodukte/produkt_edit_sidebar.phtml (Hilfe)   
   - views/mods/mod_ordervars/checkout_inner_prebutton.phtml (Anzeige der Werte, Auswahl)
   - views/mods/mod_kundenverwaltung/index.phml (Im/Export)
   - views/mods/mod_kundenverwaltung/import.phtml (NEU)
   - views/mods/mod_rechnungen/rechnung_pdf.phtml (Lieferadresse != Rechnungsadresse)
   - views/mods/mod_prepayment/order_done.phtml (Betreff der Überweisung)
   - views/produkt/index.php (Im/Export)
   - views/warenkorb/checkout2.phtml (auomatische Auswahl)
   - views/warenkorb/overview.phtml (Rechnungs u. Lieferanschrift)    
   - views/admin/kundendaten_codeinfo.phtml (NEU)
   - views/admin/kundendaten_renderfield.phtml (NEU)   
   - views/produkt/addedit.phtml (Hilfe)
   - views/mailtemplates/adminmail.phtml (Nachname diff. Lieferadresse)
   - views/mailtemplates/kundenmail.phtml (Nachname diff. Lieferadresse)   
   
#3.0.4 / 1638
 - Fehlermeldung bei nicht akzeptierung der AGB angepasst
 - Fehlermeldung bei Lizenzaktivierung erweitert
 - Interne Abläufe geändert um Probleme bei bestimmten Serverkonfigurationen zu lösen (subMwSt)
 - Korrektur im Rechnungsmodul (array_merge Problem)
 - CSS/JS für die Validierung optional inkludierbar
 - Zahlvariante Vorkasse, Betreff richtig ersetzen
 - Auftragsbestätigung sendet nur eine Mail 
    
#3.0.5 / 1662
 - Updateprüfung optimiert  
 - Bestellungen lassen sich löschen (Einzel und Mehrere gleichzeitig) 
 - Optimierung beim einbinden der Bibliotheken für das Produktartikelmodul
 - Backendansicht der Dateien von wpsg_mod_downloadprodukte überarbeitet (.htaccess Schutz)
 - Überflüssige Option bei Sofortüberweisung entfernt
 - Korrektur der wpsg_copy, damit auch leere Ordner kopiert und angelegt werden
 - Korrektur in Kundenmailtemplate (Ausgabe von "1" durch CallMods)
 - "Apply Filter nicht Anwenden" Option lässt sich speichern
 - Option "RTE Felder mit nl2br ausgeben" eingebaut  
 - Sollte der user_view/lang Ordner leer sein wird er angelegt beim Update
 - Layout Korrektur Gutscheinübersicht
 - Korrektur der Variantenartikelnummeranzeige in den Mails
 - Gutschein wird bei Initialisierung aus DB korrekt betrachtet
 - Korrekte Meldung bei Überschreitung der Downloads wird angezeigt
 - Downloadprodukte bei mehreren Downloads/Bestellten Produkten überprüft
 - RequestURI als ProduktURL verwenden (Optional in den Einstellungen, wenn kein Produktartikel zugeordnet und mod_produktartikel nicht aktiv)
 - Länder werden in Zusammenfassung mit ausgegeben
 - Installierte Module bleiben beim Update erhalten 

#3.0.6 / 1673
 - Meldung in Lizenzverwaltung wenn SOAP nicht aktiv ist
 - URL der Hilfe zum Rechnungsmodul korrigiert
 - Ausgabe der Übersetzten Versand/Zahlungs Hinweise
 - Benutzerdefinierte Kundendaten werden erfasst und können über Codeblöcke in Templates verwendet werden
 - Beim Hinzufügen zum Warenkorb in einer anderen Sprache wird nicht mehr zur Defaultsprache gewechselt
 - Logo Sofortüberweisung den neuen Richtlinien angepasst
 - "Bestellungen löschen" ist nich mehr vom Rechnungsmodul abhängig
 - Benutzerdefinierte Kundendaten werden in Bestellansicht angezeigt
 - Click&Buy Modul verfügbar
 - Übersetzungsdatei (translation.phtml) wird auch bei mehrzeiligen Texten korrekt angelegt 
  
#3.0.7 / 1710
 - Pager und Filtermöglichkeit für Gutscheinübersicht
 - Kommentar zu Gutscheinen möglich
 - Ersetzungsfunktion erweitert
 - PayPal erstellt jetzt LogEintrag bei Fehlerhafter Zahlung
 - Sprache im PayPal Interface bestimmbar
 - Produkte werden in der Deinstallationsroutine korrekt gezählt 
 - Problem mit deaktivierten short_open_tag gelöst.
 - Korrektur in Auftragsbestätigung (Widerruf, Anzeige KNR,ONR,Datum) 
 - Problem mit deaktivierten short_open_tag gelöst.
 - Modul Versandadresse überarbeitet -> korrekter Reset nach Bestellung
 - Formular für Versandadresse um das Feld Anrede (title) ergänzt 
 - Beim Aktivieren des Exportmoduls wird ein standardmäßiger Export erzeugt
 - mod_kundenkontakt arbeitet jetzt auch mit eigenen Templ. in den user_views
 - Kundenmail und Adminmail enthalten jetzt wieder die Art. Nr.
 - Button "zurück zur Kasse" leitet auf die "checkout" Seite und nicht mehr in den Warenkorb
 - Korrekte Verlinkung auf das Produkt im Warenkorbwidget
 - Kostenschlüssel kann nun auch mit , statt . definiert werden (Gewicht)
 - Änderung am automatischen Update nachinstallierter Module
 - Füllmenge bezieht sich auf die Bezugsgröße
 - Laden und Speichern von Einstellungen ist wieder möglich
 - Bei gelöschter oder nicht angelegter Versandzone wird dies in der Länderverwaltung angezeigt
 - Schreibfehler korrigiert
 - Korrektur der Bildanzeige im Ausverkauft Template
 - Gelöschte Bilder machen bei Varianten keine Probleme mehr
 
#3.0.8 / 1724
 - Funktionen im Warenbestandsmodul korrigiert (Negative Zählung)
 - Sicherheitsoptimierungen
 - Funktion "User views" ignorieren arbeitet nun auch bei Produkttemplates
 - Füllmenge wird im Ausverkauft Template korrekt angezeigt
 - Kompatibilität mit codestyling-localization verbessert
 
#3.0.9 / 1818
 - Fehlermeldung bei fehlerhafter Modulaktivierung erweitert
 - Footer in Statusmail analog zu den anderen Kundenmails
 - Versandkosten in den Mails korrekt eingerückt
 - Login/ Logout- Widget Multisite redirect angepasst
 - Mails werden in der Sprache des Users versendet
 - Bestellvariablen können wieder gelöscht werden
 - Link auf Bestellabschlußseite als Zahlungslink in PayPal und Sofortüberweisung
 - Der Typ der Produktattribute wird korrekt in die Datenbank aufgenommen
 - Bestellkommentare werden mit den Bestellmails versendet
 - Zuordnung für Zubehörprodukte angepasst (Mehrfachzuordnung möglich)
 - Sicherheitslücke in PayPal und Skrill (Moneybookers) behoben
 - Korrektur im Gutscheinmodul
 - Platzhalter um strftime Funktionen erweitert 
 - Bestellübersicht zeigt Preis bei Bestelldatum an
 - SOAP Hinweise optimiert
 - Ausgabe des Gutscheincodes in der Bestellübersicht und den Bestellmails
 
#3.0.10 / 1849
 - Domains für Übersetzung korrigiert
 - Ausgabe des Gutscheincodes in der Bestellverwaltung
 - Beim Refresh der Seiten wird bei Varianten und Selectboxen das richtige Bild angezeigt
 - Ausgabe im Gutscheinmodul optimiert
 - PayPal Logo ausgetauscht
 - Text in Bestell-, Produkt- und Kundenverwaltung kopierbar
 - MwSt Berechnung im Modul Auftragsbestätigung korrigiert
 - Formatierungen Mailtemplates angepasst  
 - Multiblog Registrierungsproblem behoben
 - Produkttitel in Title der Lightbox
 - Meldung bei nicht registrierter Domain
 - Taxonomien (Kategorien) werden beim kopieren von Produkten mitkopiert 
 - Taxonomien werden korrekt gelöscht wenn ein Produkt gelöscht wird
 - WSDL Cache bei der Verbindung zum Registrierungsserver deaktiviert
 
#3.1.0 / 2538
 - korrekte Post- Navigation für kopierte Produkte bei Verwendung des Moduls "Produktartikel"
 - Problem bei fehlenden Hilfetexten gelöst  
 - Hinweis "Kleinunternehmer- Regelung" auch im Modul Auftragsbestätigung 
 - berichtigte Gewichtsberechnung im Modul Varianten
 - Produkte mit "Sonderzeichen" lassen sich kopieren.  
 - Widget Einstellungen werden korrekt gespeichert
 - Problem mit falsch angezeigtem Warenkorb bei bestimmten Templates korrigiert
 - Fehler im Updatescript (Downloadprodukte) behoben
 - Anzeige von Kundennummer in Kundenübersicht
 - Sortierung in Bestell-, Gutschein- und Produktansicht
 - Funktion zum formatieren von Zahlen zeigt bei Beträgen < 0.01 mehr als 2 Stellen an.
 - Verknüpfung von Kunde <-> Bestellung verbessert
 - Import von Gutscheinen aus CSV Datei
 - Produktvariablen werden beim aktualisieren des Warenkorbes gespeichert
 - Zugriff auf die Lizenzverwaltung ist über Berechtigungen möglich
 - Warenkorbwidget wird bei der Anzeige des Warenkorbs im Fenster neu geladen
 - JS/CSS Dateien werden konsequenter aus den user_views geladen wenn vorhanden
 - Warenkorbwidget wird bei der Anzeige des Warenkorbs im Fenster neu geladen
 - Kundennummer ist exportierbar
 - Lieferland wird in Bestellzusammenfassung korrekt angezeigt
 - Anrede wird in Bestellzusammenfassung korrekt angezeigt
 - Kommentar bei Auftragsbestätigung ist Mehrzeilig möglich
 - Module lassen sich mit dem FTP User installieren, wenn keine Webserver Schreibrechte
 - Abwärtskompatibilität beim schreiben/anzeigen von Rechnungen verbessert
 - Verbesserte Lizenzfehlermeldungen
 - Textänderungen
 - Bildercache lässt sich bei Installationen in Unterverzeichnissen korrekt löschen
 - Rechnungs PDF bei vielen Produkten optimiert
 - Rechnungen und Gutschriften werden mit Rechnung/Gutschrift Nummer benannt. (PDF)
 - Gutschriften zeigen Rechnungsnummer optional 
 - Kundenvariablen werden im Profil und in der Registrierung automatisch abgefragt (optional)
 - Länder werden bei der Versandadresse korrekt exportiert
 - Lieferadresse wird bei der nächsten Bestellung nicht mehr angezeigt
 - erweiterte Variantenanzeige auch für Varianten vom Typ "Checkbox"
 - Lieferadresse wird bei der nächsten Bestellung nicht mehr angezeigt
 - Anrede, Name und Auswahl von Kundenvariablen lassen sich übersetzen
 - Login/Logout setzt die Sprache nicht mehr zurück
 - Entfernen von Produkten aus dem Warenkorb setzt die Sprache nicht mehr zurück
 - Passwort vergessen Link auf LoginFormular
 - Bei Fehleingaben im Loginformular wird die E-Mail Adresse beibehalten
 - Downloadplus mit mehreren Produkten korrigiert
 - PDFs werden nicht mehr als Download ausgegeben sondern direkt an den Browser gegeben (Damit es auch aufm iOS geht)
 - Steuer bei Versand/Zahlungskosten wird bei Brutto/Brutto korrekt angezeigt
 - Dialog für Zubehörprodukte lässt sich wieder schließen 
 - Kunde ist nach Bestellung optional ausgeloggt
 - Suche in Kundenverwaltung sucht auch nach Kundennummer
 - Artikelnummer wird in den Templates angezeigt
 - SOAP Hinweise wird auch im DEMO Shop angezeigt
 - Kundenland ist im Backend bearbeitbar
 - Seiten werden nun mit korrekten URL Segmenten angelegt
 - Statusverwaltung eines Kundenaccounts (aktiv/ inaktiv)
 - Beim erstmaligen Installieren wird ein Produkt angelegt und eingebunden.
 - Anzahl bei Bestellstatus "Alle" wird korrekt angezeigt in Bestellübersicht
 - Bei PNG Bildern wird die richtige Qualität übergeben
 - Ausgabe kann optional direkt ausgegeben werden (content_filter Problem)
 - Bei Auftragsbestätigung und Passwort Anfrage und Zusendung wird ein Betreff vorgegeben
 
#3.1.1 / 2544
 - Paketfehler bereinigt
 
#3.1.2 / 2602
 - Bei Vorkasse wird in der Auftragsbestätigung auch der Betreff für die Überweisung angezeigt
 - Module lassen sich im Blognetzwerk wieder deaktivieren
 - Löschen von Bestellungen bei denen keine Rechnungen geschrieben wurde funktioniert nun
 - Rechtschreibfehler korrigiert
 - Produktvariable werden in der Bestellübersicht eines angemeldeten Benutzers (Frontend) angezeigt
 - Dokumentation für E-Mail Konfiguration eingebunden
 - Text im Protokoll bei Statusänderung angeglichen
 - Problem mit Downloadprodukten im Multiblog gelöst (0Byte Problem)
 - Kundennummer (knr) wird bei Registrierung vergeben
 - Bei deaktivierter Option "Registrierungszwang im Checkout" ist es möglich mit einer vergebenen E-Mail Adresse zu bestellen
 - Kunden lassen sich durchgehend auf Aktiv bzw. Inaktiv setzen.
 - Hilfeseite in Kundenverwaltung verlinkt
 - Lieferadresse wird wieder übernommen und dargestellt
 - Land der Lieferadresse wird in Auftragsbestätigung angezeigt
 - Das Format der Exportdatei wirkt sich nun auch auf die Musterdatei aus
 - Update Prozess optimiert
 - Pfad für die Uploads bei Multiblog kann definiert werden
 
#3.1.3 / 2685
 - Feature: Übersetzungen bei Sofortüberweisung ermöglicht 
 - Feature: weitere Platzhalter in mod_downloadplus
 - Feature: Lizenzverwaltung optimiert
 - Feature: Verwendung von wp_loaded anstatt pre_get_posts für mehr Kompatibilität
 - Feature: Downloadplus Produkte lassen sich auf ein Artikel pro Bestellung begrenzen
 - Feature: Vorgaben für Versandzonen und Länder lassen sich optional laden
 - Feature: Wordpress User lassen sich optional mit Kunden verknüpfen
 - Feature: Möglichkeit (optional) BETA Versionen zu installieren 
 - Feature: Hinweis auf neue Version verlinkt nun auf Pluginverwaltung
 - Bugfix: Fehler bei Ajax Anfragen im Frontend behoben 
 - Bugfix: Bei Downloadprodukten funktioniert die Begrenzung auf ein Artikel pro Bestellung
 - Bugfix: Fehler im Filter der Bestellverwaltung korrigiert
 - Bugfix: Falscher oder Fehlender Produktschlüssel bricht Programm nicht ab
 - Bugfix: Kunden Status bei Registrierung wird richtig gespeichert
 - Bugfix: Registrierungsmail mit vollständiger Landesbezeichnung
 - Bugfix: E-Mail Adresse Wiederholung kann ausgeblendet werden
 - Bugfix: Fehler beim löschen der Lieferadresse während der Bestellung korrigiert  
 - Bugfix: Textänderungen
 
#3.1.4 / 2688
 - Bugfix: Kompatibilität mit PHP 5.2 hergestellt
 
#3.2.0 / 2956
 - Bugfix: Standard Länderliste korrigiert
 - Bugfix: Aufruf Text für Kleinunternehmerregelung für mod_produktindex berichtigt
 - Bugfix: Modul Selbstabholung korrigiert (Barzahlung deaktivierbar)
 - Bugfix: Lieferadresse im Backend und den Mails korrekt anzeigen
 - Bugfix: Fehler beim Übertrag von Dezimalstellen im Skrill Modul behoben
 - Bugfix: Fehler bei PRIMARY KEY Definition für dbDelta behoben
 - Bugfix: Darstellung der Bestellungen im Backend optimiert
 - Bugfix: Fehler beim Update von V2 mit Prefix ohne "_" am Ende behoben
 - Bugfix: Meldung auf neue Version entfernt, da obsolete
 - Bugfix: Betreff der Auftragsbestätigung übersetzbar
 - Bugfix: Button zum entfernen des Dateianhangs in der Kundenbestätigungsmail
 - Bugfix: Einstellungen in den Kundendaten werden bei Update nicht mehr zurückgesetzt
 - Bugfix: Bibliothek für Hilfetooltips ersetzt
 - Bugfix: Keine negativ Bestellungen mehr möglich
 - Bugfix: Reihenfolge der Bilder bei bestimmten Systemen korrigiert
 - Bugfix: Lagerbestand korrigiert sich wenn eine Bestellung storniert wird
 - Bugfix: Versandkostenfrei entfernt Versandart "Selbstabholung" nicht mehr
 - Bugfix: Es ist nicht mehr möglich Dokumente zu noch nicht gespeicherten Produkten abzulegen
 - Bugfix: Fehler beim speichern im Rabatt Modul bzgl. Produktgruppenrabatt und Produktrabatt behoben
 - Bugfix: Fehler beim bearbeiten von Variantenwerten bei Checkboxen behoben
 - Bugfix: load_textdomain wird nicht mehr verwendet
 - Bugfix: Zahlungsinformationen werden in Bestellansicht nicht mehr angezeigt wenn Zahlungsart nicht Bankeinzug
 - Bugfix: ProduktID wird in Produktverwaltung wieder angezeigt
 - Bugfix: Sortierung der Produktvariablen nach der Reihenfolge des Anlegens
 - Bugfix: HTML Entities werden bei Auswahl/Produktartikel nicht mehr mitgespeichert 
 - Bugfix: Fehler im Checkout.phtml behoben (Pflichtfeld Name) Thx@Cyril23 
 - Bugfix: Produkte in Produktgruppen werden bei Übersetzung korrekt gezählt (Thx@MKJ)
 - Bugfix: Fehler im Lagerbestandmodul bzgl. Option "Lagerbestand zählen" wurde behoben
 - Bugfix: Bild für Datumsauswahl im Backend wird auch bei Installation in Unterordner angezeigt
 - Bugfix: Zeichen die nicht serializiert werden können, werden beim Anlegen/Bearbeiten von Varianten entfernt
 - Bugfix: Größe der Eingabefelder im InlineEdit wächst nicht mehr
 - Bugfix: Unnötige Ajax Abfragen bei mehreren Varianten behoben
 - Bugfix: Darstellungsfehler bei Produktauswahldialog und Datepicker behoben
 - Bugfix: Deinstallation/Blognetzwerk innerhalb eines Blognetzwerkes nur für SuperAdmin zugänglich
 - Bugfix: Kundenkontakt berücksichtigt Rabatte und Gutscheine
 - Bugfix: Bearbeitung von Selectboxen über InlineEdit ist nun mehrfach möglich
 - Bugfix: Demo Module lassen sich in der DEMO Version nutzen
 - Bugfix: Fehler bei Kategorieauswahl im Produktübersichtenmodul behoben
 - Bugfix: Zugriff auf Modulverwaltung ohne SOAP möglich
 - Bugfix: Validierung V1 mit aktueller jQuery Version kompatibel
 - Feature: Anzeige des Länderkürzels der Lieferanschrift in Bestellübersicht
 - Feature: Updatehinweise nach Update
 - Feature: Neues Modul "TopSeller"
 - Feature: Bestellfilter erweitert
 - Feature: PayPal IPN auf HTTP 1.1 umgestellt
 - Feature: Grafische Überarbeitung Checkout
 - Feature: Anzeige der Seiteninhalte über grid und list bei den Produktübersichten
 - Feature: Kommentare in done.phtml erweitert 
 - Feature: Kompatibilität mit wpNewsletterGermany verbessert
 - Feature: Name und Vorname werden beim anlegen von Wordpress Nutzern mit übergeben
 - Feature: Format für Geburtsdatum im Backend kenntlich gemacht und Datepicker integriert (Thx@FlorianB)
 - Feature: Produktübersichten zeigt nur verfügbare Produkte (Optional auch ausverkaufte) 
 - Feature: Möglichkeit Versand- und Zahlungsart im Warenkorb zu definieren (Um Versandkosten zu berechnen) 
 - Feature: PayPal Betreff lässt sich konfigurieren
 - Feature: Sofortüberweisung Betreffzeilen lassen sich konfigurieren
 - Feature: Produktbild optional in Warenkorb/Bestellzusammenfassung
 - Feature: Anzeige des Lagerbestandes in Produktübersicht
 - Feature: Hinweis auf Pflichtfelder eingebaut
 - Feature: Gutscheine nur für bestimmte Produkte/Produktgruppen zulässig
 - Feature: Anzeige bei Produktartikeln lässt sich genauer konfigurieren
 - Feature: Gutscheine können jetzt mit einem Mindestbestellwert versehen werden
 - Feature: Gutscheincode kann jetzt optional manuell angegeben werden
 - Feature: Variantenpreise lassen sich optional ausblenden
 - Feature: Anzeige des Rabattes schon im Warenkorb
 - Feature: Neues Modul "Staffelpreise" um gestaffelte Preise zu ermöglichen 
 - Feature: Neues Modul "Micropayment" für Zahlung über den Micropayment™ Dienstleister
 - Feature: Ausverkauft Template kann optional ingoriert werden (Lagerbestandsmodul)
 - Feature: Template im Modul "Zubehörprodukte" vordefinierbar
 - Feature: Produkt Ansehen Funktion in Produktübersicht im Backend
 - Feature: Anpassung an Wordpress Theme Twenty Thirteen 
 - Feature: Versandzonen mit PLZ - Bereichen möglich
 
#3.2.1 / 2967
 - Bugfix: Updateprobleme
 
#3.2.2 / 3000
 - Bugfix: Mehrfachauswahl bei Produktübersichten ist wieder möglich
 - Bugfix: Produktartikel - Produkte lassen sich von der Suche ausschließen
 - Bugfix: Rechtstexte - Hilfelink hinterlegt
 
#3.2.3 / 3029
 - Bugfix: Versandkosten werden im Warenkorb richtig berechnet ohne Aktualisierung
 - Bugfix: Kundenverwaltung - Layout angepasst
 - Bugfix: Kroatien wird jetzt der EU Versandzone bei Standardinstallation zugeordnet (Thx@Gecko123)
 - Bugfix: Produktartikel - Custom Postype Anpassungen bei verwendung von wpsg_mod_produktartikel (neue Artikel werden als "public" registriert)
 - Bugfix: Lieferscheinmodul - Korrekte Anzeige von PLZ und Ort und Bestelldatum
 - Bugfix: Micropayment - Logos werden nach Bestellabschluß bei allen Zahlungsarten angezeigt
 - Bugfix: Staffelpreise - Korrektur der Staffelauswahl und Anzeige Brutto/Netto
 - Bugfix: Validierung V2 springt nach Eingabe nicht immer in das erste Fehlerhafte Feld
 - Bugfix: Besteuerung von Gutscheinen und Rabatten überarbeitet
 - Feature: Rechnungsmodul - Optionale Anzeige von Artikelnummer
 - Feature: Länderauswahl im Warenkorb ist optional ausblendbar
 - Feature: Produktübersichten - Sortierung nach Position bei aktivem Modul "Produktartikel" und Erstellungsdatum (Vorgabe im Backend)
 - Feature: Zubehörprodukte - Zuordnung lässt sich optional in beide Richtungen betrachten
 - Feature: Downloadprodukt - Verlinkung der Downloads in der Bestellansicht (Bei den Produkten)
 - Feature: Staffelpreise - Dialog, der beim Speichern eines Produktes auf nicht gespeicherte Staffeln hinweist
 
#3.2.4 / 3249
 - Bugfix: Gutscheinprodukt/Produktvariablen - Bei Varianten werden die Produktvariablen in Platzhaltern ersetzt
 - Bugfix: Neue Syntax für Platzhalter geht auch bei den Formaten für Bestell- und Kundennummer
 - Bugfix: Lieferscheinmodul - löschen von Bestellungen bei aktiviertem Modul funktioniert wieder  
 - Bugfix: Lieferadresse - Kompatibilität zu jQuery 1.6+
 - Bugfix: Sofortüberweisung - UserID in Kunden-Nr umbenannt
 - Bugfix: ToolTip Fenster farblich angepasst
 - Bugfix: Fehler bei benutzung der PayPal Sandbox behoben
 - Bugfix: Satolo Newslettermodul - Beim abwählen der Box wird die Auswahl nun gelöscht
 - Feature: Benutzerdefinierte Kundenvariablen lassen sich in Bestell/Kundennummer/GutscheinPDFs verwenden
 - Feature: In den Systeminfos erscheienen die aktivierten Wordpress Plugins 
 - Feature: Shop CSS kann vom einbinden ausgeschlossen werden
 - Feature: Produktgruppen Lagerbestand
 - Feature: Gutscheinmodul - Das Einfügen von Gutscheinen im Warenkorb lässt sich ausblenden 
 - Feature: Statistikmodul - Google Analytics (Web-Tracking-Code, Conversions - URL-Ziele)
 - Feature: Neues Modul "Trusted Shops" 

#3.2.5 / 3252
 - Bugfix: Produktgruppenmodul ist wieder frei verfügbar
 
#3.2.6 / 3316 
 - Feature: Produktbilder - Neuer Bildmodus "CropCenter" (cz) 
 - Feature: Produktbilder - Anzeige des FTP Pfades in Produktverwaltung
 - Feature: Downloadplus - Ausführungszeit und Speicherlimit lässt sich optional erhöhen
 - Feature: Downloadplus - Orientierung der Seite orientiert sich an dem Originaldokument
 - Feature: Downloadplus - Nummerierung der Downloads durch formatierbare Downloadnummern
 - Feature: Downloadplus - Anzahl an Textfelder auf 10 erhöht
 - Feature: Gutscheine - Tooltip für [M] in Gutscheinübersicht
 - Bugfix: Downloadplus - Funktion "Versandart "Versand per Mail" aktiv" arbeitet wie gewollt
 - Bugfix: Warenkorbwidget an aktuelles Wordpress Theme angepasst
 - Bugfix: Auftragsbestätigung - Unnötiger Satz entfernt 
 - Bugfix: Multiblog bei deaktivierten "Jeden Blog getrennt behandeln" deaktiviert Module wieder
 - Bugfix: Downloadplus - Euro Zeichen wird bei den Platzhaltern ermöglicht
 - Bugfix: Bei den Standardländern ist die Schweiz jetzt in der Versandzone "sonstiges Ausland" und Zypern in "EU Länder"
 - Bugfix: Produktgruppen - Tabelle bei Neuinstallation wird korrekt angelegt
 - Bugfix: CSS Schriftgrößen Responsive angegeben
 - Bugfix: Produktbilder - Das Bild in der Bestellübersicht verlinkt nun korrekt auf das Produkt
 - Bugfix: Einseitencheckout - Versandkostenfrei Modul wird berücksichtigt
 - Bugfix: Darstellung des Ausverkauft Templates an das Standard Template angepasst
 - Bugfix: Lieferschein - Schreibfehler korrigiert
 - Bugfix: Vorkasse - Fehler bei verwendung der Kundennummer im Betreff behoben

#3.3.0 / 3471
 - Feature: Neues kostenloses Modul für die Zahlungsart GiroCheckout
 - Feature: Neues kostenloses Modul für die Zahlungsart SecurePay
 - Feature: Layoutanpassungen für Wordpress 3.8 / Twenty Fourteen
 - Feature: Neues Icon und Menüpunkt ab 3.8 
 - Feature: wpautop lässt sich optional deaktivieren
 - Feature: Kompatibilität mit safe_mode und open_basedir und URL Benachrichtigungen verbessert
 - Feature: Bankeinzug - Erfassung von BIC und IBAN im Bestellprozess
 - Feature: Bankeinzug - Template für Bestellabschlußseite nutzbar
 - Feature: in Multibloginstanzen lässt sich die Session auf ein Blogverzeichnis begrenzen
 - Feature: Exportprofile - Format "Text" und "Excel2007" neu aufgenommen
 - Feature: Varianten - Füllmengen in verbindung mit Varianten werden berechnet und angezeigt
 - Feature: Variantenmodul - Icons in Variantenverwaltung integriert um mehr Platz zu schaffen
 - Feature: Produktgruppen - Die Namen der Produktgruppen lassen sich übersetzen
 - Feature: Downloadplus - Verschiedene Schriftarten möglich auch Strichcode (Barcode) 
 - Feature: Downloadplus - Anzahl an Schriftgrößen erhöht
 - Feature: DownloadPlus - Standardplatzhalter der Produkte in Dateiname und Texten möglich
 - Feature: DownloadPlus - Downloadnummer in personalisierten Dateinamen verwendbar
 - Feature: DownloadPlus - Textfelder sind über Exportprofile exportierbar 
 - Feature: Kundenverwaltung - Optional kann bei Login/Logout auf aktuelle Seite geleitet werden
 - Feature: Kundenverwaltung - Wordpress User sind nach Bestellabschluß eingeloggt
 - Feature: ProduktArtikel - CustomPostTypes lassen sich optional über WP bearbeiten
 - Feature: Kundenkontakt - Standardplatzhalter in Templates ermöglicht
 - Feature: Statistikmodul - Piwik Seiten ID lässt sich konfigurieren
 - Bugfix: Diverse Rechtschreib- und Tippfehler korrigiert Thx@DanielProgramming und Solala 
 - Bugfix: wp_editor() statt the_editor() verwendet
 - Bugfix: DownloadPlus - Platzhalter für Bestellung/Kunden können in Mail verwenden werden
 - Bugfix: Downloadprodukt - Platzhalter für Bestellung/Kunden können in Mail verwenden werden
 - Bugfix: EinSeitenCheckout - Bestellkommentar wird beim Bestellen korrekt übernommen Thx@Team_SBK
 - Bugfix: Anhang der Kundenmail wird beim erneuten Speichern nicht gelöscht
 - Bugfix: Versandadresse - Lieferland ist nun auch ein Pflichtfeld
 - Bugfix: Downloadmodul - kompatibilität mit nextGEN Gallery hergestellt 
 - Bugfix: diverse Fehlerausgaben durch "WordPress SEO Plugin" entfernt ("wp_trim_excerpt nicht verwenden")
 - Bugfix: Ländernamen lassen sich übersetzen
 - Bugfix: Pager in Produktverwaltung wird mit <ENTER> abgeschickt
 - Bugfix: Kundenvorgaben werden korrekt definiert
 - Bugfix: Bankeinzug - Fehlerabfrage bei Auswahl im Warenkorb behoben
 - Bugfix: Produktartikel - Anzahl an Artikeln in einer Kategorie aktualisiert sich korrekt
 - Bugfix: Import von Produkten funktioniert im Multiblog und Wordpress 3.8
 - Bugfix: Return auf der Menge im Warenkorb schickt das Formular korrekt ab
 - Bugfix: Kundenverwaltung - Anzeige des korrekten Produktpreises bei Variantenprodukten mit 0,- Produktgrundpreis
 - Bugfix: Kundenverwaltung - Fehler bei Auswahlfeldern in Kundenverwaltung (Backend) behoben
 - Bugfix: Kundenverwaltung - Bestellungen löschen nicht mehr bereits gesetzt oder nicht angezeigte Kundenvariablen
 - Bugfix: Gewichtsmodul - Das Gewicht kann nun korrekt in Bestellzusammenfassung eingeblendet werden ohne das es im Warenkorb angezeigt wird
 - Bugfix: Lagerbestand - Die Option "Lagerbestand zählen" wirkt sich auch auf Varianten aus
 - Bugfix: Probleme bei Übersetzungen mit Produktartikel/Attribute/Varianten behoben
 - Bugfix: Markup im Warenkorb Widget korrigiert
 - Bugfix: qTranslate - Ausgewählte Sprache geht beim hinzufügen von Produkten nicht verloren 
 - Bugfix: Bankeinzug - Probleme mit Erfassung der Bankeinzugsdaten im Einseitencheckout behoben
 - Bugfix: Rechnungsmodul - Schreibfehler bei Voreinstellungen
 - Bugfix: Rabattmodul/Variantenmodul - Der prozentuale Preis bezieht sich nun auf den gesamten Preis
 - Bugfix: Micropayment - Anzeige der Zahlungsart im Backend
 - Bugfix: Produktübersichten - REQUEST_URI anstatt PHP_SELF
 - Bugfix: Variantenplus - Fehler bei Mehrsprachigkeit behoben
 - Bugfix: Rechnungsmodul - Mehrwertsteuersätze mit , statt . im Rechnungspdf
 - Bugfix: Rabattmodul - Rabatt wird im Warenkorb bei Varianten nicht doppelt draufgerechnet 
 - Bugfix: Rechnungsmodul - Zahlungs- und Versandrabatt erscheinen nun auf der Rechnung
 
#3.3.1 / 3481
 - Bugfix: Session zu spät gestartet, dadurch konnten Versandarten nicht bestimmt oder berechnet werden
 - Bugfix: PIWIK Seiten ID wird abgefragt obwohl kein PIWIK verwendet wird
 - Bugfix: Variantenbestand wird im standard.phtml korrekt gewechselt
 
#3.3.2 / 3548
 - Feature: Varianten/Exportprofile - Export von Variantenname und Variantenartikelnummer
 - Feature: Innergemeinschaftliche Lieferung pro Versandzone auf Lieferschein und Rechnung
 - Feature: Neues kostenfreies Modul "Lieferzeiten"
 - Feature: Rabatt wird im Warenkorbwidget bereits angezeigt
 - Feature: Anzeige von URL in Produktübersicht und Produktansicht auch ohne Produktartikelmodul
 - Feature: Angepasste Templates nach wp-content ausgelagert, um Updateprobleme mit Dateirechten zu vermeiden
 - Bugfix: Beim ersten Installieren des Plugins wird Deutschland dem Versandzone "Inland" zugewiesen
 - Bugfix: Rabatte und Gutscheinwerte immer negativ ausgewiesen (mit Vorzeichen)
 - Bugfix: Probleme mit php.ini Einstellungen und http_build_query gelöst
 - Bugfix: Anzeige bei Rabatt im Warenkorb korrigiert
 - Bugfix: Produktübersichten - Funktion des Formulars bei deaktiviertem Permalink sichergestellt
 - Bugfix: Transparente Grafik für "Produkt entfernen" im Warenkorb
 - Bugfix: Lagerbestand - Lagerbestand wird korrekt herunter gezählt
 - Bugfix: Bei Fehlermeldung auf korrekte Sprache leiten
 - Bugfix: Varianten - Korrekte Anzeige und Berechnung bei Mehrsprachigkeit
 - Bugfix: Varianten - Lagerbestand wird korrekt herunter gezählt
 - Bugfix: Varianten - CSS Anpassung, damit Radio Auswahlmöglichkeiten untereinander stehen
 - Bugfix: Securepay - Bei Fehlern ohne BestellID wird die Fehlerseite angezeigt statt des Fehlercodes 
 - Bugfix: Bestellübersicht - Filter berücksichtigt auch nicht stornierte Rechnungen
 - Bugfix: Auswahl von Versandart, Zahlungsart und Land im Warenkorb überarbeitet
 - Bugfix: Varianten - Spaltentyp in Datenbank auf "Mediumtext" vergrößert
 - Bugfix: Im Admin Mailtemplate Umbruch vor Telefon eingebaut
 - Bugfix: Paypal Problem mit deutschen Ländereinstellungen behoben
 - Bugfix: Kompatibilität zu Wordpress-Skeleton verbessert
 - Bugfix: Problem mit nicht angezeigten Meldungen/Fehlern bei manchen Themes behoben
 - Bugfix: Problem beim addieren von negativen MwSt. Beträgen behoben
 - Bugfix: Bankeinzug - Im IE10+ wird der Focus der Eingabefelder im Checkou2 nicht mehr gelöscht
 
#3.3.3 / 3549
 - Bugfix: Kompatibilität mit PHP 5.2 wiederhergestellt
 
#3.3.4 / 3561
 - Bugfix: Pfade auf PDF Bibliotheken absolut gesetzt, damit es in den user_views keine Probleme gibt
 - Bugfix: Produktübersichten - Layouts werden im korrekten Ordner gesucht
 - Bugfix: Bei anzeige der MwSt wird in der Admin- und Kundenmail korrekt "Anteilig" ausgegeben
 - Bugfix: Lieferschein - Optionen für anzeige von Beschreibung/Varianten aktivierbar
 - Bugfix: IBAN/BIC statt Kontonummer und BLZ in Export / IBAN/BIC als Vorgabe 
 - Feature: Wordpress 3.9 Kompatibilität  

#3.3.5 / 3569
 - Feature: Neue Funktion, um Zahlungsarten für bestimmte Produkte einzuschließen
 - Feature: Bei ermittlung der ProduktURL, wird auf Warenkorbseite zurückgegriffen wenn keine andere Funktion möglich ist
 - Bugfix: Produktübersichten - Korrekte Anzeige des minimal Preises bei Variantenprodukten
 - Bugfix: Click&Buy - Standardplatzhalter werden in Auftragsbezeichnung ersetzt
 - Bugfix: Lieferschein - die Sprache des generierten Lieferscheins ergibt sich aus der Bestellsprache
 - Bugfix: Lieferschein/Rechnungen - Produktnamen richten sich nach der eingestellten Sprache 
 - Bugfix: Downloadprodukt - Übersetzungen für E-Mail Einstellungen möglich
 - Bugfix: Sparkassen Internetkasse - In Bestellprotokoll werden Komma Beträge korrekt ausgewiesen
 
#3.3.6 / 3580 
 - Bugfix: Übersetzungsmöglichkeiten verbessert
 - Bugfix: Ausgewähltes Land wird korrekt vom Warenkorb in den Checkout übertragen 
 - Bugfix: Erstellung von Rechnungen ist aus der Bestellübersicht wieder direkt möglich
 - Feature: Mehrsprachige Hilfetexte vorbereitet 
 
#3.3.7 / 3589
 - Bugfix: Versionsnummer korrigiert, damit von BETA geupdatet werden kann
 
#3.3.8 / 3599
 - Bugfix: Module an Lizenzbedingung geknüpft
 - Bugfix: Fehler beim Produktimport korrigiert
 - Bugfix: Probleme mit dem einfügen von Shortcodes unter Wordpress 3.9 behoben
 - Bugfix: Suche nach Kunden in Kundenverwaltung funktioniert wieder
 - Feature: Kundenverwaltung - Anzeige von Umsatz in Kundenansicht
 - Feature: Exportprofile - Export von Produktgruppen möglich
 
#3.3.9 / 3602
 - Bugfix: Produktverlinkung aus der Produktübersicht funktioniert nun wieder
 - Bugfix: Module für Light Version aktiviert 
 - Bugfix: Rechnungsmodul - Mehrwertsteuersätze werden unter der Tabelle noch einmal aufgelistet
 - Bugfix: Kundenverwaltung - Probleme mit Validierung V2 und Registrierung beseitigt
 - Feature: Möglichkeit im Produkttemplate abzufragen ob das Produkt vom eingeloggten Kunden bereits gekauft wurde
 
#3.4 / 3667
 - Feature: Neues kostenloses Modul "Bestellbedingungen" / Brutto/Netto für Kundengruppen
 - Feature: HTML Mails
 - Feature: Neues kostenpflichtiges Modul "Kundengruppen"
 - Feature: Rabattmodul - Rabatt für Kundengruppen
 - Feature: Erfassung von allgemeinen Shop Infos
 - Feature: Erstellung von Widerrufsformular und Verlinkung im Bestellablauf / Anhang Bestellbestätigung
 - Feature: Sicherheitsoptimierungen
 - Feature: Variantenmodul - Sortierung von Varianten und Variationen
 - Feature: Produktvariablen - Sortierung von Produktvariablen
 - Bugfix: Topseller - Die Topseller werden korrekt ermittelt
 - Bugfix: Bankeinzug - Textänderung Bankeinzug
 - Bugfix: Rechnungsmodul - Text "Vorschau" lässt sich über Sprachdatei anpassen
 - Bugfix: Fehler im Produktimport korrigiert
 - Bugfix: Länderliste für Standardländer aktualisiert
 - Bugfix: Einseitencheckout - Problem mit Loginformular im Einseitencheckout behoben
 
#3.4.1 / 3684
 - Bugfix: Variantenmodul - Darstellung in Textmail bereinigt (Umbruch)
 - Bugfix: IBAN Nummer der Shopinfo wird gespeichert
 - Bugfix: Bestellbedingungen - Vorgabetexte überarbeitet
 - Bugfix: Bestellbedingungen - Feedback bei erfolgreicher Speicherung
 - Bugfix: Variantenmodul - Sortierung ohne Mehrsprachigkeit erzeugt keine Warnungen mehr
 - Bugfix: Variantenmodul - Problem mit Mehrsprachigkeit und Lagerbestand behoben
 - Feature: HTML Mails optimiert
 
#3.4.2 / 3762
 - Bugfix: Auftragsbestätigung - Text korrigiert
 - Bugfix: Kundengruppen/Rabatt - Probleme im Zusammenspiel beider Module behoben
 - Bugfix: Statistikmodul - Anzeige der Statistik im BE korrigiert
 - Bugfix: Einseitencheckout/Bestellvariablen - Keine Überprüfung mehr beim speichern des Kundenprofils 
 - Bugfix: Vorkasse - Kontonummer und BLZ entfernt
 - Bugfix: Kundenvariablen die nicht angezeigt werden werden beim Profilspeichern oder beim Bestellen nicht mehr gelöscht (#300) 
 - Bugfix: Wenn keine Zahlungs- oder Versandart ausgewählt wurden, so wird jetzt eine Fehlermeldung angezeigt. (#303)
 - Bugfix: Bestellvariablen - Bei der Kundenregistrierung werden Bestellvariablen nicht mehr geprüft (#306)
 - Bugfix: Umbau der Meldungsausgabe im Front- und Backend. Meldungen werden jetzt am Ende des Seitenaufbaus erst gelöscht (wp_trim_excerpt Problem)
 - Bugfix: Produktbilder - Bilder werden nach Zeichenketten und ohne Beachtung von Groß/Kleinschreibung sortiert
 - Bugfix: Produktgruppen / Lagerbestand / Varianten - Überarbeitung der Lagerbestandsverwaltung in Zusammenspiel der drei Module
 - Bugfix: Statistikmodul - Auswertung "Heute" funktioniert ohne Fehlermeldung
 - Bugfix: Rabattmodul / Staffelpreis / Varianten - Zusammenspiel der Module verbessert (min_preis, max_preis im Produktarray werden rabattiert) 
 - Bugfix: Kompatibilität mit anderen Plugins / E-Mail Content Type wird nur beim versenden von Mails gesetzt.
 - Bugfix: Produktartikelmodul - Beim löschen eines Produktes werden die META Angaben des Artikels auch gelöscht (THX@rs-systems) 
 - Feature: Seiteneinstellungen in Hilfemeldung verlinkt
 - Feature: Kundenkontakt - Templates HTML fähig. (Optional)
 - Feature: Kundenkontakt - Anzeige des Warenkorbes über zwei neue Platzhalter
 - Feature: Vorkasse - Bei Neuinstallation mit Platzhaltern aus Shopinfo vorkonfiguriert
 - Feature: Rechnungsmodul - Land wird korrekt auf Rechnung wie von der Post vorgeschrieben angegeben (optional)
 - Feature: Rechnungsmodul - In den platzierbaren Texten auf der Rechnung sind die allgemeinen und bestellbezogenen Platzhalter möglich
 - Feature: Rechnungsmodul - Bei Neuinstallation mit Platzhaltern aus Shopinfo vorkonfiguriert
 - Feature: Rechnungsmodul - Platzhalterersetzung in Fußtexten
 - Feature: Lieferscheinmodul - Land wird korrekt auf dem Lieferschein wie von der Post vorgeschrieben angegeben (optional)
 - Feature: Produktvariablen - Optionale Anzeige von leeren Produktvariablen
 - Feature: Securepay - An neue Schnittstellenanforderung angepasst
 - Feature: Produktbilder - Neue Modi zur Auswahl
 - Feature: Newsletter - Newsletterabonnenten können über die Kundenverwaltung verwaltet werden
 - Feature: Micropayment - Reservierung von Kreditkartenzahlungen über API Schnittstelle
 - Feature: Shopinfo um Name der Bank, Steuernummer und Umstatzsteueridentnummer erweitert
 
#3.5.0 / 4108
 - Feature: Erfüllung der EU-Leistungsortregeln (MOSS-Verfahren für digitale Güter und Dienstleistungen)
 - Feature: mehr Mehrwertsteuersätze durch Mehrwertsteuergruppen
 - Feature: komplette Überarbeitung des Rabattmoduls inkl. Zusammenspiel mit Varianten und deren Darstellung
 - Feature: Ansichtserweiterung Produktvariable bei mehrfacher Bestellung
 - Feature: Securepay - Zahlungsarten in Rücksprache mit IW-Systeme direkt definierbar
 - Feature: WordPress 4.1 kompatibel inkl. Theme Twenty Fifteen
 - Feature: Tausch Brutto-Netto im Warenkorb
 - Feature: Kompatibilitätserweiterung mittels [raw] Tag (Awake Theme)
 - Feature: DONOTCACHEPAGE-Parameter um das Cachen der Shop-Seiten zu verhindern
 - Feature: Kompatibilität ab PHP5.4
 - Bugfix: Fehler in Systemmeldung im Modul Vorkasse behoben
 - Bugfix: Fehler in mod_kundenverwaltung.class.phtml behoben
 - Bugfix: Varianten werden auf Lieferschein korrekt angezeigt
 - Bugfix: Mailtemplates optisch angepasst (TXT)
 - Bugfix: Inhalt der Rechnungsmail wird im Bestellprotokoll angezeigt
 - Bugfix: Modifikation "Produktvariablen direkt im Produkt" funktioniert mit aktueller Version
 - Bugfix: Doppelte // in Konstante WPSG_URL_CONTENT entfernt
 - Bugfix: Produktartikelmodul - Anhänge in Beitrag anzeigen
 - Bugfix: Downloadplus - Cron hat unter bestimmten Umständen einen Fehler ausgegeben
 - Bugfix: Lieferscheinmodul - Problem bei Seitenumbruch ohne Rechnungsmodul korrigiert
 - Bugfix: Rechnungsmodul - Produktanzahl pro Seite wird berücksichtigt
 - Bugfix: Paypal - Umstellung Paypal von SSL auf TLS
 - Bugfix: Paypal - Sonderzeichen die innerhalb PayPal definiert sind machen keine Probleme mehr
 - Bugfix: Bestellbedingungen
 - Bugfix: Varianten - Lagerbestand von Checkboxen wird nicht mehr gepflegt
 - Bugfix: Lagerbestand - Lagerbestand wird vor Bestellabschluß noch einmal geprüft
 - Bugfix: Produktübersichten - Produkte mit Umlauten im Namen werden korrekt sortiert
 - Bugfix: Input-Felder im Backend für Safari kompatibel (Größe hatte sich verändert)
 
#3.5.1 / 4115
 - Bugfix: Probleme beim Lagerbestand und wpShopGermany 3.5.0 behoben
 - Bugfix: Alten Menüpunkt entfernt
 
#3.6.0 / 4222
 - Feature: Erweiterung des Warenkorbverhaltens
 - Feature: Kombination von Versandarten
 - Feature: ExortProfile - Im benutzerdefinierten Format sind wpsg Platzhalter möglich
 - Feature: Auswahl Versandart pro Produkt
 - Bugfix: Neugestaltung des Abfragefensters für Produkte nach Leistunsort
 - Bugfix: Default Variation bei Checkbox Varianten
 - Bugfix: Varianten und Lagerbestand bei Checkbox 
 - Bugfix: Bilderanzeige bei Produktübersichten
 - Bugfix: Varianten - Korrekter Minimalpreis
 - Bugfix: Rechnungsmodul - Korrekte Ausweisung von "Anteilig" bei Rechnungen
 - Bugfix: Übersetzungsmöglichkeiten
 - Bugfix: Länderauswahl im Warenkorb wird bei nicht EU Leistungsort Auswahl übernommen
 - Bugfix: Aktualisierung der Hinweistexte im Checkout2/Einseitencheckout
 - Bugfix: Variantenmodul - Gewicht mit Varianten funktioniert wieder korrekt
 - Bugfix: Variantenmodul - Artikelnummer wechselt auf Standardvariante wenn Anzeige aktiviert
 - Bugfix: Produktübersicht - Sortierung nach MwSt wieder möglich
 
#3.6.1 / 4231
 - Paketverfolgung - Erweiterung der Standardpaketverfolgung
 - Bugfix - Bestellungen von gelöschten Kunden lassen sich aufrufen
 - Bugfix - Wirecard - Bei Fehler erfolgt Weiterleitung auf Abbruchseite
 - Bugfix - Onepage - Prozentuale PayPal Gebühren werden korrekt angezeigt
 - Bugfix - Paketverfolgung - Beim ersten wechsel auf "Ware versendet" wird der Link schon dem Kunden mitgesendet 
 
#3.7.0 / 4448
 - Feature - Header Weiterleitung für Safari optimiert
 - Feature - Versandarten - Längere Kostenschlüssel sind möglich
 - Feature - Mindestbestellwert - Maximaler Betrag auch möglich
 - Feature - Mindestbestellmenge - Maximalbestellmenge auch möglich
 - Feature - Produktartikelmodul - Beim Speichern wird das Beitragsbild aus den Produktbildern gespeichert (Optional)
 - Feature - Produktbilder - Modi für Produktbilder erweitert  
 - Feature - Ersetzung von Platzhaltern in Zahlungs- und Versandhinweisen
 - Feature - Bibliotheken aktualisiert
 - Feature - Lieferzeit in Kundenmail, Adminmail und Auftragsbestätigung
 - Feature - Hinweis bei nicht passender PHP Version
 - Feature - Entwicklermodus erweitert (E-Mail Template Test)
 - Feature - Produktbilder in HTML Mails (Kunden,Admin,Auftragsbestätigung)
 - Feature - TrustedShops - Export für den Rewiew Connector
 - Feature - Flaggen werden bei QTranslate-X angezeigt, QTranslate Unterstützung entfällt
 - Feature - Kundenkontakt - Link zum Bestellabschluß in E-Mail Vorlagen integriert
 - Feature - Neues Modul "CrefoPay"
 - Feature - Neues Modul "AnfrageProdukte"
 - Bugfix - Einseitencheckout - Beim Registrieren nicht auf Versand- und Zahlungsarten prüfen
 - Bugfix - Mindestbestellwert - Korrekter Vergleich bei Gleichheit / Angaben immer in Brutto
 - Bugfix - PayPal - Die Requests aller Bestellungen werden im Bestellprotokoll vermerkt
 - Bugfix - Bestellungen direkt abschließen nur bei 0,- Brutto inkl Versand und Zahlung
 - Bugfix - Gutscheinberechnung bei Bruttopreisen
 - Bugfix - Updatemeldungen sind wieder ausblendbar
 - Bugfix - Produktartikelmodul - Problem mit aktuellem Wordpress und Multiblogeinstellung "Ein Shop mehrere Seiten" behoben
 - Bugfix - Ersetzung von Platzhaltern in Adresszeile (Lieferschein)
 - Bugfix - Varianten - Layer beim wechsel bekommt einen Z-Index von 1000 damit er über anderen Elementen liegt
 - Bugfix - Varianten - Der Wechsel einer Varianten wechselt bei angepassten Templates nicht mehr auf das Standard Template  
 - Bugfix - Ajaxanfragen gehen an den Warenkorb und nicht mehr an die Startseite (Kompatibilitätsverbesserung)
 - Bugfix - Kompatibilität mit aktuellem Wordpress Theme verbessert
 - Bugfix - Fehler in Sortierung der Produktübersichten behoben
 - Bugfix - Kundenverwaltung - Wenn Passwort kein Pflichtfeld und keine Angabe wird ein altes Passwort nicht leer überschrieben
 - Bugfix - Neuer Name für Gutschrift: Rechnungskorrektur
 - Bugfix - Bei Produktoption "Mehrfach mit Menge 1" wird nach hinzufügen korrekt zum Warenkorb geleitet
 - Bugfix - Rechnungsmodul - PDF Template für längere Zahlungsarten angepasst
 - Bugfix - Einseitencheckout - Nichterreichen des Maximalbestellwertes wird korrekt angezeigt
 - Bugfix - Lagerbestand - Wird korrekt gezählt bei Varianten des gleichen Produktes im Warenkorb
 - Bugfix - Lagerbestand - Bei Produkten die mehrfach im Warenkorb auftreten wird der korrekte Bestand betrachtet und Überbestellungen verhindert
 - Bugfix - Downloadplus - Ersetzung von Produktvariablen ist für zukünftige Bestellungen wieder möglich
 - Bugfix - Rechnungsmodul - HTML Mail für Gutschriftmail

#3.8.0 / 4852
 - Feature - Exportprofile - Export von generierten Gutscheincodes
 - Feature - PayPal - Abwicklung über REST APO (noch optional)
 - Feature - PayPal - Stornierung von Zahlungen bei Statusänderung einer Bestellung (nur bei REST API)
 - Feature - Produkt aus Bestellverwaltung verlinkt
 - Feature - CSS Anpassungen Frontend 
 - Feature - Core - Format für Geburtsdatum wird angezeigt und Erkennung verbessert
 - Feature - Produktbilder - Nach Upload werden Varianten neu geladen
 - Feature - Varianten - Variantenvorschaubild beachtet die gewählte Kombination
 - Feature - Varianten - Variantenauswahl über Grafiken
 - Feature - Neues Verhalten von Produkten im Warenkorb "Nur einmal mit Menge 1"
 - Feature - Suche in Bestellverwaltung sucht in Produktvariablen und Varianten
 - Feature - Produktvariablen lassen sich in Bestellverwaltung nachträglich ändern
 - Feature - Bestellvariablen lassen sich in Bestellverwaltung nachträglich ändern
 - Feature - Lizenzschlüssel ist über die Pluginverwaltung herunterladbar
 - Feature - Bei aktivem Debug Modus lassen sich URL Benachrichtigungen für Kauf/Zahlung aus einer Bestellung simulieren
 - Feature - News Bereich im Backend
 - Feature - gestaffelte Preise beachten die Produktrabatte
 - Feature - ShopInfo Werte lassen sich übersetzen
 - Bugfix - Giropay - individuelle Namen und Beschreibungen der Zahlungsarten lassen sich übersetzen
 - Bugfix - Statistikmodul - Vergleiche funktionieren wieder
 - Bugfix - Rechnungsmodul - Zahlungsart wird nicht mehr als "Rechnung mit Zahlungsgarantie" angezeigt
 - Bugfix - Name der Zahlungsarten wird korrekt gebildet
 - Bugfix - Crefopay - Fehler bei der MNS Statusänderung behoben
 - Bugfix - E-Mail bei Passwortanforderung wird in HTML versendet
 - Bugfix - Produktvariable auf Anfrageliste anzeigen
 - Butfix - Button für Beschränkung der Versandzonen nach PLZ Gebieten hat wieder eine Grafik bekommen
 - Bugfix - Entfernen der Eingabemöglichkeit für die Artikelnummer für Varianten (Checkbox)
 - Buffix - Rabatte auf Produktgruppen funktionieren wieder
 - Bugfix - Export von Produktvariablen funktioniert wieder
 - Bugfix - calc-typ wird korrekt im Export angezeigt
 - Bugfix - Kundenvariablen werden Systemweit wieder ersetzt
 - Bugfix - Leistungsort - Dialog erhält _GET Variablen bei 
 - Bugfix - Kundenverwaltung - Pager im Footer wechselt die Seite mit Enter
 - Bugfix - Produktverwaltung - Nur aktivierte Zahlungs- oder Versandarten stehen zur Auswahl der erlaubten Zahlungs- und Versandarten
 - Bugfix - Rechnungsmodul - Gutschrift wird beim Download mit dem korrekten Dateinamen abgelegt
 - Bugfix - Kundenverwaltung - Monat März wird im Datepicker korrekt dargestellt 
 - Bugfix - Entfernen des width in der frontend.css für das Produktbild (sonst greift die Backend-Einstellung nicht)
 - Bugfix - Kundenverwaltung - Passwort des gekoppelten Wordpress Nutzers wird nur noch gesetzt wenn nicht leer
 - Bugfix - Core - Module mit abgelaufenem Demo Modus lassen sich deaktivieren
 - Bugfix - Versandkostenfrei - Für den Vergleich der Mindestbestellmenge wird jetzt der Preis vor Versand/Zahlungskosten herangezogen
 - Bugfix - Einträge im Protokoll zeigen ersetzte Platzhalter
 - Bugfix - Das HTML Template wird für den Paketverfolgungslink verwendet
 - Bugfix - Downloadprodukt - Upload Bereich wird erst angezeigt wenn Produkt erstmalig gespeichert
 - Bugfix - Kein Login nach Bestellabschluß mehr
 - Bugfix - Kein Passwortänderungen am Wordpress Nutzer für nicht angemeldete Benutzer
 - Bugfix - Probleme mit Downloadprodukt Modul und Downloadplus Modul und aktueller PHP Version (>= 5.2.8) behoben
 - Bugfix - Funktion "Aktualisieren" in Plugin Übersicht unter Wordpress 4.2 funktioniert wieder
 
#3.9.0 / 4938
 - Feature - PayPal Plus - Link zur Bestellabschlußseite in Bestellmails
 - Feature - neues Trusted Shops Badge
 - Feature - Lagerbestand in Produktübersicht (Frontend)
 - Feature - Lagerbestand in Produktübersicht (Frontend) optional auswählbar im Backend 
 - Feature - Möglichkeit Werbetexte/Impressum unter alle Mails zu setzen
 - Feature - Bei nur einer möglichen Versand/Zahlungsart wird diese direkt ausgewählt
 - Feature - HTML5 Formularelemente in Checkout/Einseitencheckout/Registrierung und Profilseite
 - Bugfix - Bestellexport - Bei stornierten Rechnungen wird die Rechnungsnummer der Rechnung mit exportiert
 - Bugfix - Darstellungsoptimierungen in twentyfifteen
 - Bugfix - Warenkorb wird mit Enter korrekt abgesendet (Bei aktivem Gutscheinmodul)
 - Bugfix - Versandkosten - Versandkostenkombinationen werden korrekt berechnet
 - Bugfix - PayPal Plus - Ausgelaufene und verfallene Zahlungen können später erneut gestartet werden
 - Bugfix - Versandkosten - Versandkostenkombinationen werden korrekt berechnet
 - Bugfix - Statistikmodul: Aufruf per https von Google Analytics
 - Bugfix - Anzeige Kundenverwaltung 1. Spalte
 - Bugfix - AnfrageProdukte: Kommentar wird in Mails angezeigt
 - Bugfix - Anfragemodul - Entfernen von Produkten wieder möglich 
 - Bugfix - Anfragemodul - Optionale Abfrage von Kunden-, Bestell- und Produktvariablen korrigiert
 - Bugfix - Anfragemodul - Eingabe von Sonderzeichen werden korrekt maskiert
 - Bugfix - Versandarten - Korrektur der Berechnung bei Bestellungen ohne MwSt. Regel
 - Bugfix - Lagerbestand - Korrektur von Bezeichnungen (Backend)
 - Bugfix - Bei nur einem Produkt und Selbstabholung wird nicht kombiniert
 - Bugfix - Kundenkontakt - Umschalten zwischen HTML/Text funktioniert im Safari/Chrome
 - Bugfix - Produktvariablen - Werden die Produktvariablen im Produkttemplate einer Variante eingebunden, gehen diese beim wechsel der Varianten nicht mehr verloren
 - Bugfix - Produktübersichten - Pager im Standard-Template erweitert um ein SPAN um aktive Seite
 - Bugfix - Detailname anstelle des Produktnamens (wenn nicht ausgefüllt) in Produktübersicht angezeigt
 - Bugfix - Detailname anstelle des Produktnamens (wenn nicht ausgefüllt) in Rechnungs_pdf angezeigt
 - Bugfix - Detailname anstelle des Produktnamens (wenn nicht ausgefüllt) in Lieferschein_pdf angezeigt
 - Bugfix - Detailname anstelle des Produktnamens (wenn nicht ausgefüllt) in Bestellübersicht (Frontend) angezeigt
 - Bugfix - Produktvariablen - Anzeige in der Kundenverwaltung (Frontend) korrigiert
 - Bugfix - Chrome Anzeige Bug (Aktionen) in Kundenverwaltung behoben
 - Bugfix - Land in Lieferanschrift auf der RechnungsPDF angezeigt
 
#3.9.1 / 4939
 - Bugfix - HTML5 date Type vorerst wieder entfernt
 
#3.9.1.5250 / 5250
 - Feature - Progress bar in Bestellprozess
 - Feature - Neuerstellung des gesamten Checkouts für Ausrichtung auf PayPal API
 - Feature - Bestellungen werden sofort angelegt, sobald etwas in den Warenkorb gelegt wird (Unvollständige Bestellungen)
 - Feature - Löschen von allen unvollständigen Bestellungen möglich
 - Feature - Rabatt Modul - Warenkorbrabatt im Warenkorb anpreisbar
 - Feature - Zubehörprodukte - Optionale Anzeige im Warenkorb
 - Feature - Rechnungsmodul - Lieferdatum auf Rechnung wenn Lieferscheinmodul aktiv und Lieferschein entsprechend geschrieben
 - Feature - Neue Option mit minimalisiertem Inhalt (responsive) nach hinzufügen zum Warenkorb "Lightbox Meldung"
 - Feature - Rechnungs- und Lieferanschrift einer Bestellung lässt sich über das Backend bearbeiten 
 - Feature - optimierter Checkout: Eingabe von Versandart und Zahlungsart wird übersprungen wenn bereits im Warenkorb gewählt
 - Feature - Neue Option für den EU-Leistungsortregel-Dialog "nicht anzeigen"
 - Feature - Verbesserung der Preisauszeichnung für Kleinunternehmer
 - Feature - Sortierung der Kundennummer im Backend kann Numerisch oder Alphabetisch erfolgen
 - Feature - Link zum Backend der Bestellung in der Adminmail
 - Feature - pflegbare Verlinkung zur Online Dispute Resolution in Widgetbereich
 - Feature - bei inaktivem Produktartikelmodul wird die Produktseite nicht mit "Warenkorb" betitelt
 - Feature - PayPal API - Optionale Protokollierung von Anfragen an die WebHook URL
 - Feature - Logoutmöglichkeit im Checkout
 - Feature - Unvollständige Bestellungen lassen sich optional im Backend anzeigen
 - Feature - Einzelne Posten werden gerundet aufsummiert
 - Feature - PostID wird beim wechsel der Variante mit übergeben
 - Feature - Alle Mails aus dem Shop senden den Return-Path (From) mit
 - Feature - Möglichkeit um die PHP Einstellung "auto_detect_line_ending" zu setzen (Für Importe auf einem MAC)
 - Feature - PayPAl API - Storierung einer PayPal API Zahlung unabhängig vom Bestellstatuswechsel
 - Feature - Logos für gängige Zahlungsarten werden an den PayPal IFrame übermittelt (Shop muss auf SSL laufen)
 - Bugfix - Billsafe - Refresh auf der Erfolgsseite führt nicht mehr zu einer Fehlermeldung
 - Bugfix - Vorkasse - Ist die Option "Selbstabholung erfordert Barzahlung" aktiviert, so wird dies bereits im Warenkorb sichergestellt
 - Bugfix - MwSt Berechnung richtet sich nach dem Lieferland
 - Bugfix - Produktbezogene Platzhalter im Gutscheinprodukt Modul werden korrekt ersetzt  
 - Bugfix - Bestellung bei deaktiviertem Login mit vorhandener E-Mail ermöglichen (Neuer Kunde)
 - Bugfix - Fehler im Lieferscheinmodul behoben (Bei mehrfach dem gleichen Produkt im Warenkorb seit 3.8.0)
 - Bugfix - Darstellung in den Einstellungen des Rabattmoduls optimiert
 - Bugfix - Produktübersichten - Pager beachtet Einstellung "Ausverkaufte nicht anzeigen"
 - Bugfix - Produktvariablen - Bei mehreren Produkten lassen sich die Produktvariablen im Backend korrekt ändern
 - Bugfix - Gutscheinprodukt - HTML Mail korrekt versenden
 - Bugfix - Anzeige der Gebühr der Zahlungsart bei aktivierter Paypal-API
 - Bugfix - Speichert man die Einstellungen eines aktiviertes Modul, bei dem der DEMO Modus abgelaufen wird kein Fehler mehr erzeugt.
 